"MLS_DeleteFrontSideImage" = "전면 이미지를 삭제하시겠습니까?";
"MLS_DeleteBackSideImage" = "후면 이미지를 삭제하시겠습니까?";
"MLS_Recognized" = "인식된 카드";
"MLS_Contact" = "연락처： %@";
"MLS_ImageScanned" = "명함 이미지： %@";
"MLS_Scanner" = "스캐너";
"MLS_SingleSideScan" = "단면";
"MLS_DoubleSideScan" = "양면";
"MLS_AutoScanning" = "자동스캔";
"MLS_AutoRecognition" = "스캔 후 자동인식";
"MLS_AutoScanMessage" = "스캐너에 명함이 있습니다, 지금 스캔하시겠습니까?";
"MLS_AutoRecognitionMessage" = "스캔된 이미지를 인식하겠습니까?";
"MLS_FrontSideFaceUp" = "명함을 넣으십시오 (앞면이 위로 향하게).";
"MLS_BackSideFaceUp" = "명함을 넣어주세요 (뒷면이 위로).";
